@echo off


rem echo Installing vc6 
rem start /w /d vc6 Install.bat

echo Installing VS2008ProEN_extracted
start /w /d VS2008ProEN_extracted Install.bat

echo Installing MSDN2008ENSP1 
start /w /d MSDN2008ENSP1 Install.bat


exit
